4.0.0.35 de 21.07.2021

Alterações:

1- Ajustes dados do ipi, bc=zero mas tem vripi;


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

